# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-11-11 09:29+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: kplayer-actions.desktop:7
msgid "Add to new playlist"
msgstr "Aggiungi a una nuova scaletta"

#. Name
#: kplayer-directory.desktop:7
msgid "Add to playlists"
msgstr "Aggiungi alle scalette"

#. Name
#: kplayer-directory.desktop:12
msgid "Add to collection"
msgstr "Aggiungi alla collezione"

#. Name
#: kplayer-next.desktop:7
msgid "Play next"
msgstr "Prossimo da riprodurre"

#. Name
#: kplayer-next.desktop:12
msgid "Queue next"
msgstr "Accoda successivo"

#. Name
#: kplayer-play-queue.desktop:8
msgid "Play"
msgstr "Riproduci"

#. Name
#: kplayer-play-queue.desktop:13
msgid "Queue"
msgstr "Accoda"

#. Name
#: kplayer.desktop:2 kplayerpart.desktop:2
#, fuzzy
msgid "KPlayer"
msgstr "Riproduci"

#. GenericName
#. Comment
#: kplayer.desktop:4 kplayer.desktop:6
msgid "Media Player"
msgstr "Lettore multimediale"
